#!/bin/bash
# {{ ansible_managed }}
#
# Create and use a new {{ elasticsearch_metadata_index_alias_name }} index and force a rebuild from the internal data. Switch alias to this new index and delete the old index afterwards.
#

{{ base_dir }}/bin/create-new-index-and-rebuild.sh
{{ base_dir }}/bin/update-index-alias.sh
